
/* ****************** 1칸 레이아웃  ****************** */

.layout_374511_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto; width:90%;}
.layout_374511_ > div:after {content:''; display:block; clear:both;}
.layout_374511_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_374511_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_374541_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_374541_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_374541_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_374541_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_374541_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_374541_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_374541_:before {content:'공백: 80px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_374521_ p {
	display:block; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:100; color:#444; line-height:1.4em;
}
.text_374521_ p b {font-weight:normal; display:block; margin-top:10px;}

@media (max-width:1023px){
  .text_374521_ p{font-size:16px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_374531_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_374531_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_374531_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_374531_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_374531_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_374531_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_374531_:before {content:'공백: 80px';}
}

/* ****************** 공백  ****************** */
      
.empty_line_374571_ {display:block; width:100%; height:70px; line-height:70px;}

[id^=div_user_list] .empty_line_374571_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_374571_:before {content:'공백: 70px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_374571_ {height:280px; line-height:280px;}
	[id^=div_user_list] .empty_line_374571_:before {content:'공백: 280px';}
}

 @media \0screen{
	.empty_line_374571_ {height:280px; line-height:280px;}
	[id^=div_user_list] .empty_line_374571_:before {content:'공백: 280px';}
}
